/*----------------------------------------------------*/
/*----------------- Testimonials CSS -----------------*/
/*----------------------------------------------------*/


.testimonial{
    margin-bottom: 10px;
}

.testimonial-section {
    width: 100%;
    height: auto;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    border: 1px solid #fff;
}
.testimonial-section:after {
    top: 100%;
    left: 50px;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-top-color: #fff;
    border-width: 15px;
    margin-left: -15px;
}

.testimonial-desc {
    margin-top: 20px;
    text-align:left;
    padding-left: 15px;
}
.testimonial-desc img {
    border: 1px solid #f5f5f5;
    border-radius: 150px;
    height: 70px;
    padding: 3px;
    width: 70px;
    display:inline-block;
    vertical-align: top;
}

.testimonial-writer{
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
}

.testimonial-writer-name{
    font-weight: bold;
}

.testimonial-writer-designation{
    font-size: 85%;
}

.testimonial-writer-company{
    font-size: 85%;
}
/*---- Outlined Styles ----*/
.testimonial.testimonial-default{

}
.testimonial.testimonial-default .testimonial-section{
    border-color: #777;
}

.testimonial.testimonial-default .testimonial-section:after{
    border-top-color: #777;
}

.testimonial.testimonial-default .testimonial-desc{

}

.testimonial.testimonial-default .testimonial-desc img{
    border-color: #777;
}

.testimonial.testimonial-default .testimonial-writer-name{
    color: #777;
}

.testimonial.testimonial-primary{

}
.testimonial.testimonial-primary .testimonial-section{
    border-color: #337AB7;
    color: #286090;
    background-color: rgba(51, 122, 183, 0.1);
}

.testimonial.testimonial-primary .testimonial-section:after{
    border-top-color: #337AB7;
}

.testimonial.testimonial-primary .testimonial-desc{

}

.testimonial.testimonial-primary .testimonial-desc img{
    border-color: #337AB7;
}

.testimonial.testimonial-primary .testimonial-writer-name{
    color: #337AB7;
}

.testimonial.testimonial-info{

}
.testimonial.testimonial-info .testimonial-section{
    border-color: #5BC0DE;
    color: #31b0d5;
    background-color: rgba(91, 192, 222, 0.1);
}

.testimonial.testimonial-info .testimonial-section:after{
    border-top-color: #5BC0DE;
}

.testimonial.testimonial-info .testimonial-desc{

}

.testimonial.testimonial-info .testimonial-desc img{
    border-color: #5BC0DE;
}

.testimonial.testimonial-info .testimonial-writer-name{
    color: #5BC0DE;
}


.testimonial.testimonial-success{

}
.testimonial.testimonial-success .testimonial-section{
    border-color: #5CB85C;
    color: #449d44;
    background-color: rgba(92, 184, 92, 0.1);
}

.testimonial.testimonial-success .testimonial-section:after{
    border-top-color: #5CB85C;
}

.testimonial.testimonial-success .testimonial-desc{

}

.testimonial.testimonial-success .testimonial-desc img{
    border-color: #5CB85C;
}

.testimonial.testimonial-success .testimonial-writer-name{
    color: #5CB85C;
}

.testimonial.testimonial-warning{

}
.testimonial.testimonial-warning .testimonial-section{
    border-color: #F0AD4E;
    color: #d58512;
    background-color: rgba(240, 173, 78, 0.1);
}

.testimonial.testimonial-warning .testimonial-section:after{
    border-top-color: #F0AD4E;
}

.testimonial.testimonial-warning .testimonial-desc{

}

.testimonial.testimonial-warning .testimonial-desc img{
    border-color: #F0AD4E;
}

.testimonial.testimonial-warning .testimonial-writer-name{
    color: #F0AD4E;
}

.testimonial.testimonial-danger{

}
.testimonial.testimonial-danger .testimonial-section{
    border-color: #D9534F;
    color: #c9302c;
    background-color: rgba(217, 83, 79, 0.1);
}

.testimonial.testimonial-danger .testimonial-section:after{
    border-top-color: #D9534F;
}

.testimonial.testimonial-danger .testimonial-desc{

}

.testimonial.testimonial-danger .testimonial-desc img{
    border-color: #D9534F;
}

.testimonial.testimonial-danger .testimonial-writer-name{
    color: #D9534F;
}

/*---- Filled Styles ----*/
.testimonial.testimonial-default-filled{

}
.testimonial.testimonial-default-filled .testimonial-section{
    color: #fff;
    border-color: #777;
    background-color: #777;
}

.testimonial.testimonial-default-filled .testimonial-section:after{
    border-top-color: #777;
}

.testimonial.testimonial-default-filled .testimonial-desc{

}

.testimonial.testimonial-default-filled .testimonial-desc img{
    border-color: #777;
    background-color: #777;
}

.testimonial.testimonial-default-filled .testimonial-writer-name{
    color: #777;
}

.testimonial.testimonial-primary-filled{

}
.testimonial.testimonial-primary-filled .testimonial-section{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.testimonial.testimonial-primary-filled .testimonial-section:after{
    border-top-color: #337AB7;
}

.testimonial.testimonial-primary-filled .testimonial-desc{

}

.testimonial.testimonial-primary-filled .testimonial-desc img{
    border-color: #2e6da4;
    background-color: #337ab7;
}

.testimonial.testimonial-primary-filled .testimonial-writer-name{
    color: #337AB7;
}

.testimonial.testimonial-info-filled{

}
.testimonial.testimonial-info-filled .testimonial-section{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.testimonial.testimonial-info-filled .testimonial-section:after{
    border-top-color: #5BC0DE;
}

.testimonial.testimonial-info-filled .testimonial-desc{

}

.testimonial.testimonial-info-filled .testimonial-desc img{
    border-color: #46b8da;
    background-color: #5bc0de;
}

.testimonial.testimonial-info-filled .testimonial-writer-name{
    color: #5BC0DE;
}


.testimonial.testimonial-success-filled{

}
.testimonial.testimonial-success-filled .testimonial-section{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.testimonial.testimonial-success-filled .testimonial-section:after{
    border-top-color: #5CB85C;
}

.testimonial.testimonial-success-filled .testimonial-desc{

}

.testimonial.testimonial-success-filled .testimonial-desc img{
    border-color: #4cae4c;
    background-color: #5cb85c;
}

.testimonial.testimonial-success-filled .testimonial-writer-name{
    color: #5CB85C;
}

.testimonial.testimonial-warning-filled{

}
.testimonial.testimonial-warning-filled .testimonial-section{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.testimonial.testimonial-warning-filled .testimonial-section:after{
    border-top-color: #F0AD4E;
}

.testimonial.testimonial-warning-filled .testimonial-desc{

}

.testimonial.testimonial-warning-filled .testimonial-desc img{
    border-color: #eea236;
    background-color: #f0ad4e;
}

.testimonial.testimonial-warning-filled .testimonial-writer-name{
    color: #F0AD4E;
}

.testimonial.testimonial-danger-filled{

}
.testimonial.testimonial-danger-filled .testimonial-section{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.testimonial.testimonial-danger-filled .testimonial-section:after{
    border-top-color: #D9534F;
}

.testimonial.testimonial-danger-filled .testimonial-desc{

}

.testimonial.testimonial-danger-filled .testimonial-desc img{
    border-color: #d43f3a;
    background-color: #D9534F;
}

.testimonial.testimonial-danger-filled .testimonial-writer-name{
    color: #D9534F;
}
body#LoginForm{ background-image:url("https://hdwallsource.com/img/2014/9/blur-26347-27038-hd-wallpapers.jpg"); background-repeat:no-repeat; background-position:center; background-size:cover; padding:10px;}

.form-heading { color:#fff; font-size:23px;}
.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0;}
.panel p { color:#777777; font-size:14px; margin-bottom:30px; line-height:24px;}
.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
}
.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    margin: 10px auto 30px;
    max-width: 38%;
    padding: 50px 70px 70px 71px;
}

.login-form .form-group {
    margin-bottom:10px;
}
.login-form{ text-align:center;}
.forgot a {
    color: #777777;
    font-size: 14px;
    text-decoration: underline;
}
.login-form  .btn.btn-primary {
    background: #f0ad4e none repeat scroll 0 0;
    border-color: #f0ad4e;
    color: #ffffff;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0;
}
.forgot {
    text-align: left; margin-bottom:30px;
}
.botto-text {
    color: #ffffff;
    font-size: 14px;
    margin: auto;
}
.login-form .btn.btn-primary.reset {
    background: #ff9900 none repeat scroll 0 0;
}
.back { text-align: left; margin-top:10px;}
.back a {color: #444444; font-size: 13px;text-decoration: none;}
ul.bar_tabs {
    background: #73879c !important;
}
/**, *:before, *:after {*/
    /*box-sizing: border-box;*/
    /*transition: background-color 400ms ease-out,  border-color 400ms ease-out,  color 400ms ease-out;*/
/*}*/

/*html, body {*/
    /*display: block;*/
    /*height: 100%;*/
/*}*/

/*body {*/
    /*overflow: hidden;*/
    /*overflow-y: scroll;*/
    /*font-family: Arial, sans-serif;*/
    /*background: #fcfff4;*/
    /*background: radial-gradient(ellipse at center, #fcfff4 0%, #dfe5d7 50%, #b3bead 100%);*/
/*!*}*!*/

/*.container {*/
    /*display: flex;*/
    /*flex-direction: row;*/
    /*align-items: center;*/
    /*justify-content: space-around;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*max-width: 800px;*/
    /*margin: 0 auto;*/
/*}*/
/*.container div {*/
    /*flex-basis: 40%;*/
/*}*/
/*.container div h3 {*/
    /*font-weight: bold;*/
    /*font-size: 150%;*/
    /*line-height: 1em;*/
/*}*/

ul.sortable {
    display: block;
    list-style: none;
    background: #e0e0e0;
    border-radius: 4px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
    margin: 20px 0;
    padding: 5px;
}
ul.sortable > li {
    display: block;
    margin: 1px;
    padding: 10px;
    border-radius: 4px;
    cursor: move;
    background: #fff;
}
ul.sortable > li:hover {
    background: #ffffe0;
}
ul.sortable > li.active {
    background: #ccc;
}
ul.sortable > li.dragging {
    background: #e0ffff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
    opacity: 0.5;
}
